Subject: Re: [lojban] fasnu?

From: Invent Yourself <[email-masked]>
Date: Fri, 2 Feb 2001 13:11:25 -0500 (EST)

On Fri, 2 Feb 2001, Robin Lee Powell wrote:

> On Thu, Feb 01, 2001 at 10:16:36PM -0500, Invent Yourself wrote:
> > On Thu, 1 Feb 2001, Robin Lee Powell wrote:
> >
> > > What is the point of fasnu? Given that we have le nu, I can't imagine
> > > what I'd use it for, except maybe emphasis.
> >
> >
> >
> > nu:fasnu::si'o:sidbo
>
> Except that sidbo has 3 arguments, fasnu has only one. Given the
> existence of nu, what the heck's the point? And yes, I understand that
> 'nu' comes from 'fasnu', but that doesn't really change fasnu's
> pointlessness.

mi na jimpe le ka vajni fa le ni tergismu .i ko fanva lu mi viska le fasnu
li'u le su'u pilno zo nu

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!